<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","보내기");
define("_YOURNAME","이름");
define("_MESSAGE","메시지");
define("_YOUREMAIL","전자메일 주소");
define("_FEEDBACKNOTE","현재 웹사이트에 관련한 모든 코멘트와 제안이 도움이 됩니다. 또한 저희에게 유용한 정보 소스가 될 것입니다. 감사합니다!");
// "All comments and suggestions about this web site are very welcome and a valuable source of information for us. Thanks!");
define("_FEEDBACKTITLE","피드백 양식");
define("_FEEDBACK","피드백");
define("_FBENTERNAME","오류: 이름을 입력해 주십시오!");
define("_FBENTEREMAIL","오류: 전자메일 주소를 입력해 주십시오!");
define("_FBENTERMESSAGE","오류: 글을 입력해 주십시오!");
define("_SENDEREMAIL","발신자 전자메일 주소");
define("_SENDERNAME","발신자 이름");
define("_FBMAILSENT","메일이 전송되었습니다!");
define("_FBTHANKSFORCONTACT","감사합니다.");

?>